// Allocation
clear
ztree2stata allocation using 180412_0736.xls

la def games 2 "Inequity" 3 "Maximin" 5 "Efficiency"
la val game games
la def offers 1 "Choice A" 2 "Choice B" 3 "Choice C"
la val offer offers
replace offer = . if offer == -1
replace expoffer = . if expoffer == -1
graph pie, over(offer) pie(1, color(navy)) pie(2, color(forest_green)) pie(3, color(cranberry)) plabel(1 percent, color(white) size(medium)) plabel(2 percent, color(white) size(medium)) plabel(3 percent, color(white) size(medium))line(lcolor(black)) by(, note("")) by(, legend(position(12))) legend(rows(1) region(fcolor(white) lcolor(white))) by(, graphregion(margin(tiny) fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(margin(tiny) fcolor(white) lcolor(white) ifcolor(white) ilcolor(white))) by(game) subtitle(, size(medlarge) fcolor(gs15) lcolor(black)) plotregion(lcolor(black)) name(allocation, replace)
graph export allocation.pdf, as(pdf) replace
graph pie, over(expoffer) pie(1, color(navy)) pie(2, color(forest_green)) pie(3, color(cranberry)) plabel(1 percent, color(white) size(medium)) plabel(2 percent, color(white) size(medium)) plabel(3 percent, color(white) size(medium))line(lcolor(black)) by(, note("")) by(, legend(position(12))) legend(rows(1) region(fcolor(white) lcolor(white))) by(, graphregion(margin(tiny) fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(margin(tiny) fcolor(white) lcolor(white) ifcolor(white) ilcolor(white))) by(game) subtitle(, size(medlarge) fcolor(gs15) lcolor(black)) plotregion(lcolor(black)) name(allocationexpect, replace)
graph export allocationexpect.pdf, as(pdf) replace

